#staff-wrap ul.menu {
	list-style:none;
	overflow:hidden;
	font-size:11px;
	margin:0px 0px 0px 0px;
	padding:20px 0px 30px 0px;
}
#staff-wrap ul.menu li {
	display:block;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font: 16px/20px verdana, arial, sans-serif;
	text-decoration:none;
	text-align:left;
	color:#265CFF;
}
#staff-wrap ul.menu li a {
	text-decoration:none;
	cursor: pointer;
	color:#ffffff;
}
#staff-wrap ul.menu li ul li {
	width:172px;
	float:left;
	margin:3px 20px 0px 0px;
}
#staff-wrap ul.menu li ul li a {
	font:normal 12px verdana, arial, sans-serif;
	cursor: pointer;
	color:#dddddd;
	text-decoration:none;
}
#staff-wrap ul.menu li a:hover, #staff-wrap ul.menu li ul li.active a {
	color:#265CFF;
}
.last {
	margin-right: 0;
	padding-right: 0;
}

